function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6lMtqUHvP12":
        Script1();
        break;
      case "639kP0ROLRb":
        Script2();
        break;
      case "6TFx3AUo3bh":
        Script3();
        break;
      case "6Cc808xJPqD":
        Script4();
        break;
      case "6r3kfwUZ1h6":
        Script5();
        break;
      case "5dbOTA0rfxh":
        Script6();
        break;
      case "5ontTViq98g":
        Script7();
        break;
      case "5dhWrrzW3WM":
        Script8();
        break;
      case "6bPXUU0YnPJ":
        Script9();
        break;
      case "6KH5Q1NWEot":
        Script10();
        break;
      case "6f3gFj2ygzw":
        Script11();
        break;
      case "6Cy2JNosQyT":
        Script12();
        break;
      case "6co3RY1VbAT":
        Script13();
        break;
      case "6bHojjrEpuy":
        Script14();
        break;
      case "69UJ4pIhnhq":
        Script15();
        break;
      case "5tmeSrcKfxT":
        Script16();
        break;
      case "6EuSNySZRjh":
        Script17();
        break;
      case "5ki39O9CM9t":
        Script18();
        break;
      case "60LF7giLCKj":
        Script19();
        break;
      case "5Ux3lELlRsB":
        Script20();
        break;
      case "6S5SRf0s6WZ":
        Script21();
        break;
      case "69LUjqzMB3b":
        Script22();
        break;
      case "6lWdLCoPXn8":
        Script23();
        break;
      case "5dtY6HVAfdx":
        Script24();
        break;
      case "61Esw84f0gn":
        Script25();
        break;
      case "5k1E2kfmTEe":
        Script26();
        break;
      case "5t8aFfefgsC":
        Script27();
        break;
      case "60CFan2A3U6":
        Script28();
        break;
      case "6e2EARLBo77":
        Script29();
        break;
      case "6FBx6wlXQQO":
        Script30();
        break;
      case "6oe7fJfvVuP":
        Script31();
        break;
      case "5lOAvwF7K7p":
        Script32();
        break;
      case "5ZnAXT5x0I7":
        Script33();
        break;
      case "6XiVdpUyVbh":
        Script34();
        break;
      case "6WiSzpsNFea":
        Script35();
        break;
      case "6TTN3SJkFs5":
        Script36();
        break;
      case "6OUNfD9sOeQ":
        Script37();
        break;
      case "6cpjmIwMVZ5":
        Script38();
        break;
      case "6bmDqteDb75":
        Script39();
        break;
      case "5tONKtoXxcW":
        Script40();
        break;
      case "5eBFDtbU8BU":
        Script41();
        break;
      case "5lsCTV1Okam":
        Script42();
        break;
      case "6JztwcXVB16":
        Script43();
        break;
      case "6UKtlyzGDTC":
        Script44();
        break;
      case "6J8h80drC14":
        Script45();
        break;
      case "69rlzRrVmcq":
        Script46();
        break;
      case "68jjnF2Jss3":
        Script47();
        break;
      case "68NJ1l4mAOF":
        Script48();
        break;
      case "6S8B5r39moI":
        Script49();
        break;
      case "6OGFQxMe5rk":
        Script50();
        break;
      case "6G9BLzjKQig":
        Script51();
        break;
      case "5z5huEqFOzD":
        Script52();
        break;
      case "6BkLGYdQ6LP":
        Script53();
        break;
      case "61q1dt0P2eR":
        Script54();
        break;
      case "5gLp5HJhgr9":
        Script55();
        break;
      case "6ADRP9x1x9s":
        Script56();
        break;
      case "6dTFRZpaN25":
        Script57();
        break;
      case "6ViNDyHqjaj":
        Script58();
        break;
      case "5aIZ5HQVFXj":
        Script59();
        break;
      case "5XkWGr3wnX1":
        Script60();
        break;
      case "5yZ6GTf3bRK":
        Script61();
        break;
      case "6DUfKbpFLUP":
        Script62();
        break;
      case "6bv0nF3iNEN":
        Script63();
        break;
      case "5WHAla5J8zt":
        Script64();
        break;
      case "6aOdbvqRWBf":
        Script65();
        break;
      case "5WeQrsoaNqE":
        Script66();
        break;
      case "6LmPg0vdLcX":
        Script67();
        break;
      case "6SJFObgL6E7":
        Script68();
        break;
      case "6pzqrX2SkE8":
        Script69();
        break;
      case "5co6oPj6PHv":
        Script70();
        break;
      case "6M2HW2i6dvo":
        Script71();
        break;
      case "642aFCdJIV8":
        Script72();
        break;
      case "6NNLGn59n66":
        Script73();
        break;
      case "5cgHpK8yDpi":
        Script74();
        break;
      case "5bCqZyhEyP4":
        Script75();
        break;
      case "6hPaTXdsHlS":
        Script76();
        break;
      case "61cUt40bgNz":
        Script77();
        break;
      case "651QiLXejCS":
        Script78();
        break;
      case "6FGp5PGFhV5":
        Script79();
        break;
      case "5aurog8dXjY":
        Script80();
        break;
      case "6bTtAxLaKNB":
        Script81();
        break;
      case "6JDymKY6n8Q":
        Script82();
        break;
      case "69EJ9RATExM":
        Script83();
        break;
      case "6od4zoYNgQJ":
        Script84();
        break;
      case "62UaID0citt":
        Script85();
        break;
      case "6NI18ZxnVzc":
        Script86();
        break;
      case "6bRzBHUalJ7":
        Script87();
        break;
      case "6RHPpKtZ20Y":
        Script88();
        break;
      case "5eiQGG9uB8X":
        Script89();
        break;
      case "5v3BYlOIS04":
        Script90();
        break;
      case "6PTiPYwwVro":
        Script91();
        break;
      case "6DVP9WNU836":
        Script92();
        break;
      case "5wwdmeOfsef":
        Script93();
        break;
      case "65tpePt55rF":
        Script94();
        break;
      case "6LZB6U44llH":
        Script95();
        break;
      case "6iBEh9QFuX6":
        Script96();
        break;
      case "5YSLLBBTTkC":
        Script97();
        break;
      case "6HO5w7kJkui":
        Script98();
        break;
      case "62ibOzzQ4yx":
        Script99();
        break;
      case "6AvfO6e4zHy":
        Script100();
        break;
      case "5rHA9t2NQyv":
        Script101();
        break;
      case "6H1SNCaogOx":
        Script102();
        break;
      case "6hQgghPQV7t":
        Script103();
        break;
      case "6Td3HD9dr43":
        Script104();
        break;
      case "6od0zTPSI0p":
        Script105();
        break;
      case "6Sk3rQnNfkQ":
        Script106();
        break;
      case "60gbghLSA7X":
        Script107();
        break;
      case "5bl9lrK6BrU":
        Script108();
        break;
      case "5zZbTLHzyci":
        Script109();
        break;
      case "5lLcFYm56cx":
        Script110();
        break;
      case "6CmqUgFGe5d":
        Script111();
        break;
      case "6H2WP06qRT4":
        Script112();
        break;
      case "6rM0sMI6ooL":
        Script113();
        break;
      case "6IhUF5JLQGd":
        Script114();
        break;
      case "6Je283RiHxy":
        Script115();
        break;
      case "61ygaaN5z5o":
        Script116();
        break;
      case "5kMeQzvtTRk":
        Script117();
        break;
      case "637esYinQx4":
        Script118();
        break;
      case "5VXLQ7fCdCO":
        Script119();
        break;
      case "5WByrhBX5xT":
        Script120();
        break;
      case "6Wq3I8Zkonk":
        Script121();
        break;
      case "6OEvLXUL6mp":
        Script122();
        break;
      case "5V0yfY5xKHr":
        Script123();
        break;
      case "5vKFTnZ37sv":
        Script124();
        break;
      case "65PmbOtrBXp":
        Script125();
        break;
      case "6gZ5R7Dh3h5":
        Script126();
        break;
      case "5qtJVQc3PBy":
        Script127();
        break;
      case "6cTPHvqpIHh":
        Script128();
        break;
      case "6dxIFU3Kjb0":
        Script129();
        break;
      case "5aJF91XUwkE":
        Script130();
        break;
      case "6mAlxys32QE":
        Script131();
        break;
      case "5kO3JjbNT84":
        Script132();
        break;
      case "6lTEtz7xWRn":
        Script133();
        break;
      case "6jHm58AcFJi":
        Script134();
        break;
      case "6YkMPVkQRYJ":
        Script135();
        break;
      case "6jhNYSI6Ysn":
        Script136();
        break;
      case "6OUcM5oYBaY":
        Script137();
        break;
      case "6JokNwlSxrd":
        Script138();
        break;
      case "61qlzInIAr3":
        Script139();
        break;
      case "5sYowGaDWZf":
        Script140();
        break;
      case "6lTFDb4toX4":
        Script141();
        break;
      case "5huDees5v4M":
        Script142();
        break;
      case "5kumcWh5suQ":
        Script143();
        break;
      case "6VlHirzIfvK":
        Script144();
        break;
      case "6PJpJuD5Mzw":
        Script145();
        break;
      case "5tGL6jFdTzt":
        Script146();
        break;
      case "6VlHarfxrOW":
        Script147();
        break;
      case "5ePNOy3fDdM":
        Script148();
        break;
      case "6aM8QPXOwB0":
        Script149();
        break;
      case "62tXZaFpAuJ":
        Script150();
        break;
      case "6QbNaqQCCqm":
        Script151();
        break;
      case "66LWOVkJgxL":
        Script152();
        break;
      case "5mb7pqFmkok":
        Script153();
        break;
      case "5hwBnPXXybU":
        Script154();
        break;
      case "6BONDQNkTfy":
        Script155();
        break;
      case "6XIrw07CWd6":
        Script156();
        break;
      case "5r6nK2G4sZP":
        Script157();
        break;
      case "5gXjgBNdw0N":
        Script158();
        break;
      case "6eICCCOrAnu":
        Script159();
        break;
      case "5dJYQwBPcTI":
        Script160();
        break;
      case "66y7rHl3CgC":
        Script161();
        break;
      case "6mt38zJESLy":
        Script162();
        break;
      case "5clQqmKGALt":
        Script163();
        break;
      case "6FSg1rnLllF":
        Script164();
        break;
      case "62qBV3Ysvot":
        Script165();
        break;
      case "6gK1cIBHLvm":
        Script166();
        break;
      case "6rbldts8sLk":
        Script167();
        break;
      case "5VO5EhiPquP":
        Script168();
        break;
      case "5bJJ4PViDbu":
        Script169();
        break;
      case "5X8EWbY0e0T":
        Script170();
        break;
      case "66qyIlY57eU":
        Script171();
        break;
      case "5WhOjpcvjmV":
        Script172();
        break;
      case "6iT1900XI7P":
        Script173();
        break;
      case "5fbkEYVm1fw":
        Script174();
        break;
      case "5r3IWGC76ju":
        Script175();
        break;
      case "6esbZTwglcp":
        Script176();
        break;
      case "6qgMxg089fa":
        Script177();
        break;
      case "6Hk5lqdDI7y":
        Script178();
        break;
      case "6LjdnNQmc7I":
        Script179();
        break;
      case "6iUNhlGtHR3":
        Script180();
        break;
      case "6l7Q1XHHYTP":
        Script181();
        break;
      case "6NGokveXhYk":
        Script182();
        break;
      case "6TPYHSktZQA":
        Script183();
        break;
      case "6Sk4QQKD2oE":
        Script184();
        break;
      case "68IinQWE2Dt":
        Script185();
        break;
      case "6Xy1ZgdwPQi":
        Script186();
        break;
      case "6bEU9PxmxW8":
        Script187();
        break;
      case "5dp9iK9sBkE":
        Script188();
        break;
      case "666wM5qVwF1":
        Script189();
        break;
      case "6JnBe3ZUKlq":
        Script190();
        break;
      case "6gOtqG5gETx":
        Script191();
        break;
      case "61Nkl64yfY6":
        Script192();
        break;
      case "6Wn3E6arLrS":
        Script193();
        break;
      case "65aQnmlD9yk":
        Script194();
        break;
      case "6jJRbARgX3K":
        Script195();
        break;
      case "6XGDrZPePU1":
        Script196();
        break;
      case "5osL7dINTnX":
        Script197();
        break;
      case "61XTQ9knFIa":
        Script198();
        break;
      case "5xSJE65GqbN":
        Script199();
        break;
      case "6CowTsVmeX3":
        Script200();
        break;
      case "6pyRW5EAc5F":
        Script201();
        break;
      case "6735SaZB2qc":
        Script202();
        break;
      case "5YQ68t9UnLq":
        Script203();
        break;
      case "6PksdfIFzEX":
        Script204();
        break;
      case "6DDfmr5jiEx":
        Script205();
        break;
      case "6LRnGSIsTyA":
        Script206();
        break;
      case "6XIZhksxbxx":
        Script207();
        break;
      case "6nE6v4eEuBx":
        Script208();
        break;
      case "5XQoLu7u3qT":
        Script209();
        break;
      case "6H2yhnibu39":
        Script210();
        break;
      case "5XCIcecTNlV":
        Script211();
        break;
      case "6LZWBMbzWc7":
        Script212();
        break;
      case "68IZhAnSWjk":
        Script213();
        break;
      case "6IXLoxDWAvJ":
        Script214();
        break;
      case "5gehG59NISj":
        Script215();
        break;
      case "6D9qWUWnTdj":
        Script216();
        break;
      case "6dJrOMHpEFD":
        Script217();
        break;
      case "6Wtqn1TPyqy":
        Script218();
        break;
      case "643By4LaMAf":
        Script219();
        break;
      case "5lpV2Fnjo9y":
        Script220();
        break;
      case "6VlUYbDIpVG":
        Script221();
        break;
      case "6Z2y5nqt3Cg":
        Script222();
        break;
      case "6G713Ha5EfK":
        Script223();
        break;
      case "6Cp4ogwj8cV":
        Script224();
        break;
      case "66rYS6ccoK4":
        Script225();
        break;
      case "6fI9xkqpaE4":
        Script226();
        break;
      case "6Hr8y9oKj7C":
        Script227();
        break;
      case "5lCrJNNtsjR":
        Script228();
        break;
      case "6N5rmTzsx5h":
        Script229();
        break;
      case "5jel8EHC44v":
        Script230();
        break;
      case "6AFYzyDhc0v":
        Script231();
        break;
      case "5ewRENw1ite":
        Script232();
        break;
      case "5ZP4vwxCyPr":
        Script233();
        break;
      case "6OEbgDQTZJK":
        Script234();
        break;
      case "5u9C9mIY9tN":
        Script235();
        break;
      case "66WfV54Avn4":
        Script236();
        break;
      case "6PBTPoiVwTQ":
        Script237();
        break;
      case "5abBsAThd9z":
        Script238();
        break;
      case "666DDUkTpZy":
        Script239();
        break;
      case "5m8xjQjYc4J":
        Script240();
        break;
      case "6IxjHDoqsmy":
        Script241();
        break;
      case "5pEn4GWY0PK":
        Script242();
        break;
      case "6MMPYdJC77s":
        Script243();
        break;
      case "6lDAC9TR8uJ":
        Script244();
        break;
      case "6KVnza1SRkc":
        Script245();
        break;
      case "6jQhLFC66jf":
        Script246();
        break;
      case "66ti4BZwX7x":
        Script247();
        break;
      case "6Gw85CSbNr3":
        Script248();
        break;
      case "6QMJhhzlMVj":
        Script249();
        break;
      case "5XZwgJfqeHs":
        Script250();
        break;
      case "6HJwD9m3dK4":
        Script251();
        break;
      case "5kVYcVJIuHY":
        Script252();
        break;
      case "6co0EoXqofD":
        Script253();
        break;
      case "5jdgf73EWGM":
        Script254();
        break;
      case "6nSbDT1vlo4":
        Script255();
        break;
      case "5bEO8lfBOKl":
        Script256();
        break;
      case "5y3dWJK15M6":
        Script257();
        break;
      case "6LJxUXQz43p":
        Script258();
        break;
      case "5ffs0CH9ek8":
        Script259();
        break;
      case "6d2PSuEZwgx":
        Script260();
        break;
      case "6iDKxSb7Q2v":
        Script261();
        break;
      case "6Y8mrsSZgUR":
        Script262();
        break;
      case "6jlmfAun887":
        Script263();
        break;
      case "5iR5N3s4wp2":
        Script264();
        break;
      case "6gLNeF65BhP":
        Script265();
        break;
      case "5q9TUlX5IvR":
        Script266();
        break;
      case "5mBaCh8BHlq":
        Script267();
        break;
      case "5t51nHWxMqx":
        Script268();
        break;
      case "6Qdo0iWywrk":
        Script269();
        break;
      case "6LabgYqSayN":
        Script270();
        break;
      case "5tRE63MUI7o":
        Script271();
        break;
      case "6JYbgsY34Vm":
        Script272();
        break;
      case "6axmVirfFUt":
        Script273();
        break;
      case "63Smobm5WRm":
        Script274();
        break;
      case "6Csn2SPK2eU":
        Script275();
        break;
      case "6DxRAPnXYYy":
        Script276();
        break;
      case "6Q2oX7kQRuE":
        Script277();
        break;
      case "6ZVStYl3DNz":
        Script278();
        break;
      case "6UsPZqtptay":
        Script279();
        break;
      case "6k2z1EA7Gae":
        Script280();
        break;
      case "6KXCBopJhOV":
        Script281();
        break;
      case "621EcQxvMm9":
        Script282();
        break;
  }
}

function Script1()
{
  var start = new Date();
var startComparable = Date.parse(start);
var player = GetPlayer();
player.SetVar("1_Start",startComparable);
}

function Script2()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script3()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script4()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script5()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script6()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script7()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script8()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script9()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script10()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script11()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script12()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script13()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script14()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script15()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script16()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script17()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script18()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script19()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script20()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script21()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script22()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script23()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script24()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script25()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script26()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script27()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script28()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script29()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script30()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script31()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script32()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script33()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script34()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script35()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script36()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script37()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script38()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script39()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script40()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script41()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script42()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script43()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script44()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script45()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script46()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script47()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script48()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script49()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script50()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script51()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script52()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script53()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script54()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script55()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script56()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script57()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script58()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script59()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script60()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script61()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script62()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script63()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script64()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script65()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script66()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script67()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script68()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script69()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script70()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script71()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script72()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script73()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script74()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script75()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script76()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script77()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script78()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script79()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script80()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script81()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script82()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script83()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script84()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script85()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script86()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script87()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script88()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script89()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script90()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script91()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script92()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script93()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script94()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script95()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script96()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script97()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script98()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script99()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script100()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script101()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script102()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script103()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script104()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script105()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script106()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script107()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script108()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script109()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script110()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script111()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script112()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script113()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script114()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script115()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script116()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script117()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script118()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script119()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script120()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script121()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script122()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script123()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script124()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script125()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script126()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script127()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script128()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script129()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script130()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script131()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script132()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script133()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script134()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script135()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script136()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script137()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script138()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script139()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script140()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script141()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script142()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script143()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script144()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script145()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script146()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script147()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script148()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script149()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script150()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script151()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script152()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script153()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script154()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script155()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script156()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script157()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script158()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script159()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script160()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script161()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script162()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script163()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script164()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script165()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script166()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script167()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script168()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script169()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script170()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script171()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script172()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script173()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script174()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script175()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script176()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script177()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script178()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script179()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script180()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script181()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script182()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script183()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script184()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script185()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script186()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script187()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script188()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script189()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script190()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script191()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script192()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script193()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script194()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script195()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script196()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script197()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script198()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script199()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script200()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script201()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script202()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script203()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script204()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script205()
{
  var end = new Date();
var endComparable = Date.parse(end);
var player = GetPlayer();
player.SetVar("1_End",endComparable);


var player = GetPlayer();
var startComparable = player.GetVar('1_Start');
var endComparable = player.GetVar('1_End');
var ms = endComparable - startComparable; 
var s = ms % 1000;
ms = (ms - s) / 1000;
var secs = ms % 60;
ms = (ms - secs) / 60;
var mins = ms % 60;
var hrs = (ms - mins) / 60;
player.SetVar("1_Hours",hrs);
player.SetVar("1_Minutes",mins);
player.SetVar("1_Seconds",secs);

userDuration = (player.GetVar("1_Minutes") * 60) + player.GetVar("1_Seconds")

player.SetVar("userTotalDuration"+activity, userDurationSeconds);
}

function Script206()
{
  var player = GetPlayer();
var correctAnswersAssessment;
var scoreAssessment = player.GetVar('scoreAssessment');

correctAnswersAssessment = Math.ceil(scoreAssessment/20);


player.SetVar("correctAnswersAssessment",correctAnswersAssessment);


}

function Script207()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 500, width = 800, resizable = 0");
}

function Script208()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/intent/tweet?text='+Tweet, "myTweet", "status = 1, height = 500, width = 800, resizable = 0");






}

function Script209()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script210()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script211()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script212()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script213()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script214()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script215()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 500, width = 800, resizable = 0");
}

function Script216()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/intent/tweet?text='+Tweet, "myTweet", "status = 1, height = 500, width = 800, resizable = 0");






}

function Script217()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script218()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script219()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script220()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script221()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script222()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script223()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script224()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script225()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script226()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script227()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script228()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script229()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script230()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script231()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script232()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script233()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script234()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script235()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script236()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script237()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script238()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script239()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script240()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script241()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script242()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script243()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script244()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script245()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script246()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script247()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script248()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script249()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script250()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script251()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script252()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script253()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script254()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script255()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script256()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script257()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script258()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script259()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script260()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script261()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script262()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script263()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script264()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script265()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script266()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script267()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script268()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script269()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script270()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script271()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script272()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script273()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script274()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script275()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script276()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script277()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script278()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script279()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script280()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script281()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

function Script282()
{
  document.body.style.zoom = .7;
window.print();
document.body.style.zoom = 1;
}

